﻿/*
  This file contains styles specific to the GridView.
  These styles are used from within the Default.skin file.
*/
.Grid {
  border-collapse: collapse;
  border: 0;
  border-width: 0;
}

  /* disables the borders since .net wont listen */
  .Grid th, .Grid tr, .Grid td {
    border-collapse: collapse;
    border: 0;
    border-width: 0;
  }

    /* header links */
    .Grid th a {
      text-decoration: none;
    }

.HeaderStyle {
  background-image: url(images/GridHeaderBg.jpg);
  background-repeat: repeat-x;
  background-color: #c8d9de;
}

.HeaderStyleHover {
  background-image: url(images/GridHeaderBgHover.jpg);
  background-repeat: repeat-x;
  background-color: #fffff1;
  cursor: pointer;
}

.RowStyle {
  background-color: #eaeeef;
  padding: 5px 5px 5px 7px;
  border: 0;
  border-top: 1px solid #c8d3d5;
}

.AlternatingRowStyle {
  background-color: #fafafa;
  padding: 5px 5px 5px 7px;
  border-top: 1px solid #c8d3d5;
}

.PagerStyle {
  background-image: url(images/GridPagerBg.jpg);
  background-repeat: repeat-x;
  padding: 0;
}

.EditStyle {
  background-color: #FFFFEE;
  padding: 5px 5px 5px 7px;
}

.Grid a:link, .Grid a:active, .Grid a:visited {
  color: #345a65;
}

.Grid a:hover {
  color: #000;
}

/* Misc */
.DescImg {
  padding: 0 0 0 5px;
}

.AscImg {
  padding: 0 0 0 5px;
}

.RejectedRow td {
  color: Red;
}

.RejectedRow a:link, .RejectedRow a:hover, .RejectedRow a:active, .RejectedRow a:visited {
  color: Red;
}
